<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<dirinfo>
<files>
<item key='12-pelican1.jpg20110917120740' />
<item key='12-pelican2.jpg20110917120815' />
<item key='12-red-sailor-boy.jpg20060615095730' />
</files>
</dirinfo>
